YAMCHA(1)

NAME
yamcha-mkmodel - train an annotator model

SYNOPSIS
yamcha-mkmodel [options] textmodel binmodel

DESCRIPTION
Yet Another Multipurpose CHunk Annotator Copyright (C) 2001-2003 Taku Kudo All rights reserved.

-s float [0.001]
    Sigma (weight threshold) (for PKE): Use features whose weights are between -Sigma and Sigma. Smaller value gives a better approximation.

-m int [2]
    Minimum support (for PKE): use features which occur no less than this times in support vectors. Smaller value gives a better approximation.

-t path [/usr/lib/yamcha]
    Path to yamcha tools.

-e  Use PKE instead of PKI. PKI uses less disk space compared to PKE, but PKE is much faster than PKI. PKE is an approximation of SVMs, while PKI performs the same results as the original SVMs.

-v  show the version and exit

--help
    show help and exit